#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tagstream-conduit
version:              0.5.6
visibility:           public
id:                   tagstream-conduit-0.5.6-FicbtdJXGa85iq0vhGu1gT
key:                  tagstream-conduit-0.5.6-FicbtdJXGa85iq0vhGu1gT
license:              BSD-3-Clause
maintainer:           yi.codeplayer@gmail.com
author:               yihuang
homepage:             http://github.com/yihuang/tagstream-conduit
synopsis:             streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.

category:             Web, Conduit
abi:                  145d9e4e808a64eba82ec4f2ac1aa0ca
exposed:              True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils

import-dirs:          /usr/lib/ghc-8.10.3/site-local/tagstream-conduit-0.5.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tagstream-conduit-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/tagstream-conduit-0.5.6
hs-libraries:         HStagstream-conduit-0.5.6-FicbtdJXGa85iq0vhGu1gT
depends:
    attoparsec-0.13.2.4-Dlpx8QcmRBWDmf0d85XHxm base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-GrOGgfuZakwLHmCP8igxh1
    conduit-1.3.4-IRbsqeMH1TJ4XUj1kayKaM
    conduit-extra-1.3.5-6Zq94v0Vsvk21VYq6yF7gt
    data-default-0.7.1.1-1geRXvsTRPO6J0s8WEBFAz
    resourcet-1.2.4.2-CC4MPzVaA0R1Z8iZYJkFQ5 text-1.2.4.1
    transformers-0.5.6.2 xml-conduit-1.9.0.0-AaDt9P3fh3d2hxEBHy7QKu

haddock-interfaces:
    /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock

haddock-html:         /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

